class AddPaymentStuffToPFournisseurs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseurs, :p_payment_type_id, :integer
    add_column :p_fournisseurs, :payment_comptant, :boolean, :default => true
    add_column :p_fournisseurs, :acompte, :boolean, :default => false
    add_column :p_fournisseurs, :acompte_percent, :decimal, :precision => 5,   :scale => 2
    add_column :p_fournisseurs, :payment_delais, :integer
    add_column :p_fournisseurs, :payment_month_end, :boolean, :default => false
  end
end
